﻿button:focus {outline:0 !important;box-shadow:none !important;}

.required::after {
    content: '*';
    color:red;
    margin-left:2px;
}
 
﻿iframe {
    border:none;
    height:100%;
}

.toggle-down {
    background-color:#efefef;
}

.dropdown-toggle::after {
    display:none;
}
input::-ms-clear {display: none; width:0; height:0;}

.progress-bar {
    background-color: #4285f4 !important;
    position:absolute;
}

.progress {
    height: 3px;
    width:100%;
    
}

.panel-body {
    padding: 15px;
}
 
.panel-heading, .report-section-heading {
    font-weight: bold;
    color: #333;
    font-size: 1rem;
}
 
.panel-heading, .report-section-heading {
    padding: 10px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-body:after, .panel-body:before {
    display: table;
    content: " ";
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    padding:0;
    text-align:center;
}
.panel-default {
    border-color: #ddd;
}
.img-circle {
    border-radius: 50%;
    display:inline-block;
    width:32px;
    height:32px;
    background: url(/app/assets/images/partners/la-marathon-small.png);
    background-size:22px;
    background-repeat:no-repeat;
    border:solid 3px #555;
    background-position: center;
}

.dashboard-nav.collapsed {
    width: 41px !important;
    overflow: hidden;
    white-space: nowrap;
}

.left-nav-container {
    padding-top: 75px;
    height: 100%;
    display: inline-block;
    background: #f9f9f9;
    border-right:solid 1px #ebebeb;
}

.left-nav-outer {
    display:table;
    height:100%;
}

.left-nav-inner {
    display:table-row;
}

   .left-nav-outer.collapsed {
         width: 41px;
         overflow: hidden;
         white-space: nowrap;

     }
 
     .left-nav-inner.collapsed {     
     }
 
     .collapse-icon-container{  
         cursor: pointer;    
     }

    .left-nav-container.collapsed {
        width: 40px;
        overflow: hidden;
    }

     .fa-angle-left.collapse-icon{
     }
        .fa-angle-left.collapse-icon.on-dashboard-collapse{
        position: fixed;
        left: 180px;
     }

     .fa-angle-right.collapse-icon{
        position: fixed;
        left: 24px;
     }

.content-container {
    overflow: hidden;
}

text-angular ul, .template-preview ul {
    list-style-type: disc;
}

.main-menu {
    display: table-cell;
    /*overflow: hidden;*/
    width: 200px;
    white-space: nowrap;
    position: relative;
}
    .main-menu a:hover{
       text-decoration:none;
    }

    .main-menu svg {
        height:22px;
        width:22px;
        fill:#555555;
    }

    .main-menu ul, .sub-menu-options ul {
        padding:0;
    }

    .main-menu li {
        padding-left:8px;
        padding-right:8px;
        margin-bottom:16px;
        position:relative;
    }
        .main-menu li span {
            position: relative;
            top: -3px;
            left: 8px;
            font-size: 13px;
            font-weight: 600;
            color: #555;
        }
        .main-menu li i:nth-child(n+2) {
            position: absolute;
            right: 8px;
            color: #555;
            top: 8px;
            font-size:small;
        }

    .main-menu.collapsed {
        width: 36px;
        /*overflow: hidden;*/
    }


.menu-item svg, .menu-item span, .submenu-item a {
    cursor: pointer;
}

.menu-item:hover svg, .selected svg {
    fill : #f66e00;
}

.menu-item:hover span, .submenu-item:hover a, .selected, .selected span{
    color: #f66e00 !important;
}

.sub-menu {
    display: table-cell;
    background-color: #F1F1F1;
    width: 162px;
    vertical-align: top;
    border-left:solid 1px #ebebeb;
}
    .sub-menu li {
        line-height:38px;
    }
        .sub-menu li a {
            padding-bottom: 5px;
            display: inline-block;
            font-size: 13px;
            font-weight: 600;
            color: #555;
            line-height:initial;
        }
        .sub-menu li a:hover {
            text-decoration:none;
        }

    .sub-menu-heading {
        padding-left: 8px;
        border-bottom:solid 1px #f9f9f9;
        padding-top: 4px;
        padding-bottom: 4px;
    }
        .sub-menu-heading h5 {
            text-transform:uppercase;
        }
    .sub-menu-options {
        padding-left: 8px;
    }
    .sub-menu h5 {
        font-weight: 700;
        font-size: 14px;
        margin-bottom: 0;
        line-height: 22px;
    }

.dashboard-nav {
    padding-right:0;
    display:inline-block;
    width: 200px;
    overflow: hidden;
}

.left-nav-outer-container {
    height: 100%;
}

.left-nav-content {
    padding-left:0;
    display:inline-block;
    position:absolute;
    top:0;
    width: calc(100% - 203px);
    height:100%;
    
}

    .left-nav-content.collapsedLeftNav {
        width: calc(100% - 44px);
    }


.search-text, .rounded {
    border-radius: 0.2rem !important;
    border-top-left-radius: 0.2rem !important;
    border-top-right-radius: 0.2rem !important;
    border-bottom-right-radius: 0.2rem !important;
    border-bottom-left-radius: 0.2rem !important;
}

.border {
    border: 1px solid rgba(0,0,0,.15);
    border-top-color: rgba(0, 0, 0, 0.15);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgba(0, 0, 0, 0.15);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgba(0, 0, 0, 0.15);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgba(0, 0, 0, 0.15);
    border-left-style: solid;
    border-left-width: 1px;
    
}


.dashboard-content {
    padding-top:75px;
    padding-left:0;
    display:inline-block;
    position:absolute;
    top:0;
    width: 100%;
    height: calc(100% - 73px);
}
 
    .dashboard-content .heading {
        padding: 7px 10px 4px 10px;
        border-bottom: solid 1px #ebebeb;
        
    }
        .dashboard-content .heading svg{
            height:18px;
            width:18px;
            fill:#555;
        }
        .dashboard-content .heading span {
            font-weight: 600;
            position:relative;
            top:-1px;
            font-size: 19px;
            margin-left: 5px;
            color:#555;
        }

.fill-height{
    height:100%;
}

.date-range-label {
    margin:0;
    line-height: 2.2em;
 
}
.date-range-label i {
    margin-left:5px;
    margin-right:5px;
}

.body-content {
    background:#f8f8f8;
    min-height:100%;
}
.no-bottom-margin{
    margin-bottom:0;
}

.form-group-error label, .form-group-error button, .validation-label-error, .error-input label, .invalid-email-label, .team-full{
    color: #d50000;
}
.form-group-error input, .form-group-error button, .validation-field-error, .error-input input, .error-input select, .error-input button, .invalid-email-field{
    border-color: #d50000;
}

.error-border {
    border: 1px solid #d50000;
    border-radius: 3px;
}

    .error-border input, .error-border select, .error-border button {
        border: 1px solid rgba(0,0,0,.15);
    }

.form-group-error>input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#d50000 !important;
}
.form-group-error>input::-moz-placeholder { /* Firefox 19+ */
  color: #B9515D !important;
}
.form-group-error>input:-ms-input-placeholder { /* IE 10+ */
  color: #B9515D !important;
}
.form-group-error>input:-moz-placeholder { /* Firefox 18- */
  color: #B9515D !important;
}


.registration-questions a {
    color: #f66e00;
    font-size: 12px;
}

.registration-questions .help-text {
    color: #808080;
    font-size: 12px;
}
.registration-questions .form-group{
    margin-bottom:0;
}
.registration-questions .form-group label {
    margin-right:5px;
}
.registration-questions h6 {
    margin:25px 0 15px 0;
    font-weight:600;
}
 
.registration-questions section {
    background-color: #fff;
    padding: 0 15px 15px 15px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.04);
}

.registration-questions .adjust-dob-margin {
    margin-bottom:49px;
}

#grid1 {
    width:100%;
    height:100% !important;
}
.bi-grid ul {
    list-style:none;
}

.bi-grid > row {
    height:100%;
}

.bi-menu-icon {
    margin-left:4px;
}


.tree-expander-icon {
    display: inline-block;
    zoom: .82;
    position:relative;
    top: -1px;
}

.ui-tree input {
    margin: 0 3px 0 3px;
    position: relative;
    top: 1px;
}
.properties-header {
    width: 100%;
    position: absolute;
    height: 36px;
    padding:5px
}

.properties-header a {
    position: absolute;
    right: 20px;
    top: auto;
}
.pill {
    margin-bottom: 3px;
    display: inline-block;
    padding: .4em .6em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    vertical-align: baseline;
    border-radius: 0.35em;
    border:solid 1px #d4d4d4;
    margin-right:3px;
}
    .pill i {
        margin-left:3px;
    }
 
.embedded-container {
    height:100%;
    text-align:center;
    background:#f8f8f8;
}
.embedded-dialog {
    margin: 0 auto;
    position: relative;
    top: 50%;
    text-align:center;
    background-color: white;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    display:inline-block;
    width:500px;
    min-height:500px;
    transform: translateY(-50%);
}
    .embedded-dialog .offset-content {
        margin-top:55px;
    }
    .embedded-dialog .progress {
        position:absolute;
        background-color: transparent;
    }
    .embedded-dialog button {
            margin-top: 20px;
    }

    .embedded-dialog .signin-email-container {
         margin-top:25px;
    }

.embedded-frame {
    padding: 15% 20%;
}
.embedded-content .form-group{
    position:relative;
}
.embedded-header {
    position:relative;
    top:-25px;
}
    .embedded-dialog h4 {
        font-size:22px;
        color:#484848;
        margin-bottom:0;
    }

    .embedded-dialog p {
        font-size:11px;
        color:#737373;
        margin-bottom:35px;
    }
.embedded-dialog input[type=text], 
.embedded-dialog input[type=email], 
.embedded-dialog input[type=password],
.embedded-dialog select{
  display:block;
  width:100%;
  border:none !important;
  padding: 0 0 1px 5px;
  border-bottom:1px solid #ebebeb !important;
  border-radius: 0px !important;
}

.embedded-dialog select {
  width:100% !important;
  height: 21px !important;
}

.embedded-dialog input[type=text]:focus, .embedded-dialog input[type=email]:focus, .embedded-dialog input[type=password]:focus, .embedded-dialog select:focus{ 
    outline:none; 
}

/* active state */

label.moving-label {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 0;
    top: -10px;
    transition: 0.2s ease all;
}
    .form-group.error label.moving-label {
       color:#d50000 !important; 
       
    }
   
.embedded-dialog select ~ label{
    top: -11px;
    font-size: 14px;
    color: #999;
}

.embedded-dialog select:focus ~ label, 
.embedded-dialog input[type=text]:focus ~ label, 
.embedded-dialog input[type=email]:focus ~ label,
.embedded-dialog input[type=password]:focus ~ label{
  top:-26px;
  font-size:11px;
  color:#f66e00 !important;
}
 
.embedded-dialog .form-group.error select:focus ~ label, 
.embedded-dialog .form-group.error input[type=text]:focus ~ label, 
.embedded-dialog .form-group.error input[type=email]:focus ~ label,
.embedded-dialog .form-group.error input[type=password]:focus ~ label{
  top:-26px;
  font-size:11px;
  color:#d50000 !important; 
   opacity: 0.75;
}

.embedded-dialog select:focus ~ label + .moving-error-label, 
.embedded-dialog input[type=text]:focus ~ label + .moving-error-label, 
.embedded-dialog input[type=email]:focus ~ label + .moving-error-label,
.embedded-dialog input[type=password]:focus ~ label + .moving-error-label{
  top:-26px;
  font-size:11px;
  color:#d50000 !important;
  opacity: 0.75;
}
 
.embedded-dialog select.valid ~ label,
.embedded-dialog input[type=text]:valid ~ label, 
.embedded-dialog input[type=email]:valid ~ label, 
.embedded-dialog input[type=password]:valid ~ label {
    top: -26px;
    font-size: 11px;
    color: #999;
}

.embedded-dialog input ~ label.static {
  top:-26px;
  font-size:11px;
  color:#999 !important;
}



/* active state */
.embedded-dialog select:focus ~ .bar:before, .embedded-dialog select:focus ~ .bar:after,
.embedded-dialog input[type=text]:focus ~ .bar:before, .embedded-dialog input[type=text]:focus ~ .bar:after,
.embedded-dialog input[type=email]:focus ~ .bar:before, .embedded-dialog input[type=email]:focus ~ .bar:after,
.embedded-dialog input[type=password]:focus ~ .bar:before, .embedded-dialog input[type=password]:focus ~ .bar:after {
  width:50%;
}


.bar  { position:relative; display:block; width:100%; }
.bar:before, .bar:after   {
  content:'';
  height:2px; 
  width:0;
  bottom:0px; 
  position:absolute;
  background:#f66e00; 
  transition:0.2s ease all; 
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

.error:after{
    content: '';
    width: 100%;
    height: 2px;
    bottom: 0;
    background-color: #d50000;
    position: absolute;
    left:0;
}

.error>input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#a94442;
}
.error>input::-moz-placeholder { /* Firefox 19+ */
  color: #B9515D;
}
.error>input:-ms-input-placeholder { /* IE 10+ */
  color: #B9515D;
}
.error>input:-moz-placeholder { /* Firefox 18- */
  color: #B9515D;
}

.error-text {
    position: absolute;
    right: 2px;
    color: red !important;
    margin-top: -10px !important;
    font-size: 11px;
    height: 18px;
    z-index: 999;
}



.subheading {
    font-size:13px;
}
.subheading-link {
    display:block;
    position: relative;
    top: -5px;
}

.subheading-message {
    display: none;
    position: absolute;
    width: 100%;
    font-size: 13px;
    font-weight: 600;
}

.subheading-success{
    display: block;
    color: #4BB543;
}

.subheading-error{
    display: block;
    color: #d50000;
}

.btn-primary {
    color: white;
    background-color: #f66e00;
    border-color: #f66e00;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

.account-type-label {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    display:inline-block;
    text-align:left;
    width:100%;
    position:relative;
    top:2px;
}

.account-type label:nth-child(n+2) {
    margin-left: 15px;
}
.account-type span {
    font-size: 13px;
    position: relative;
}

.account-type input {
    margin-right:5px;
}
 
.signup-option label:nth-child(n+2), .account-type label:nth-child(n+2) {
    margin-top: 5px;
    font-weight: 500;
    color: #555;
}

form.signin .forgot-password{
    text-align:left;
}

.grouped-cell-label {
    display:none;
}
.legacy {
    /*height:100%;*/
     width:100%;
    margin-top:70px;
    overflow: hidden;
    border:none;
}
.no-right-pad {
    padding-right:0;
}
.tabs {
    padding:5px 15px;
}

.tabs .tab {
   width: 175px;
   height: 100px;
   background-color:#f1f1f1;
   display:inline-block;
   margin-top:15px;
   text-align:center;
}
    .tabs .tab h6 {
        text-transform:uppercase;
        font-size:10px;
        color:#808080;
        margin:12px 0;
    }

    .tabs .tab p {
        font-weight:600;
        font-size: 12px;
    }

.tabs .tab.active {
    border: solid 1px #ebebeb;
    border-radius:5px 5px 0 0;
    border-width:1px 1px 0 1px;
    margin-top:5px;
    vertical-align:top;
    background-color:#f9f9f9;
    position: relative;
    z-index: 2;
    padding-top:9px;
   
}

.tab-content {
    border: solid 1px #ebebeb;
    background-color: #f9f9f9;
    padding-top: 25px;
    position: relative;
    top: -12px;
    padding-left: 8px;
    padding-right: 8px;
     margin:0;
}
.maintenance p {
    font-size:14px;
    margin-bottom:25px;
    margin-top:25px;
    text-align: justify;
}
.maintenance .fa-wrench {
    margin-right:15px;
}
.maintenance button {
    cursor:pointer;
}

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }

    /* Large Devices, Wide Screens (Non-Mobile First) */
    @media only screen and (max-width : 1200px) {
        
    }

    /* Medium Devices, Desktops  (Non-Mobile First) */
    @media only screen and (max-width : 992px) {

}

    /* Small Devices, Tablets  (Non-Mobile First) */
    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones  (Non-Mobile First) */ 
    @media only screen and (max-width : 480px) {
        .embedded-dialog {
            background-color: transparent;
            box-shadow: none;
            width:100%;
            height:auto;
            zoom: 1 !important;
        }
        .embedded-container {
            background-color:#FFF;
        }
        .embedded-frame {
            padding: 10% 15% !important;
        }

    }

    /* Custom, iPhone Retina  (Non-Mobile First) */ 
    @media only screen and (max-width : 380px) {
       
        
         
    }
    /* Custom Media Queries*/


@media only screen and (max-height : 787px) {
    .embedded-dialog {
            transform: translateY(-40%);
            zoom:.8;
        }

}

/*iPhone 5*/

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
    .embedded-dialog header {
        font-size: 18px;
    }

    .embedded-dialog sub-header {
        font-size: 11px;
    }

    .embedded-dialog .signin-email-container {
        margin-top: 0;
    }

    .embedded-dialog .offset-content {
        margin-top: 25px;
    }

    .embedded-dialog button {
        margin-top: 0;
    }

    .embedded-dialog {
        top: 101px !important;
        transform: none !important;
        zoom: 1 !important;
        margin-top: 0;
        height: auto !important;
    }

    #dialog_content {
        position: relative;
        top: -20px;
    }

    .subheading-message {
        font-size: 9px;
        top: 106px;
    }

    .embedded-dialog p {
        margin-bottom: 20px;
    }

    .embedded-dialog label.moving-label {
        font-size: 12px;
    }

    .embedded-dialog select:focus ~ label,
    .embedded-dialog input[type=text]:focus ~ label,
    .embedded-dialog input[type=email]:focus ~ label,
    .embedded-dialog input[type=password]:focus ~ label {
        top: -20px;
        font-size: 9px;
    }

    .embedded-dialog .account-type-label {
        font-size: 12px;
    }

    .embedded-dialog form .form-group {
        margin-bottom: 12px;
    }

    .embedded-dialog .signin-or {
        top: 13px;
    }

    .signup-form {
        position: relative;
        top: -10px;
        z-index: 0;
    }

    .embedded-dialog form {
        zoom: .85;
    }

    .embedded-dialog .subheading-link {
        display: inline-block;
        top: 0;
    }

    #mainNav {
        padding-top: 0;
        padding-bottom: 0;
    }

    .embedded-dialog .view-3 label {
        font-size: 11px;
    }

    header.home {
        padding-top: 100px !important;
    }

    .legacy {
        /*min-width: 100%;
        width: 1px;
        *width: 100%;*/
    }
	.dashboard-nav {
		width: 41px !important;
		overflow: hidden;
		white-space: nowrap;
	}

	.left-nav-outer {
		width: 41px;
		overflow: hidden;
		white-space: nowrap;
	}

	.left-nav-container {
		width: 40px;
		overflow: hidden;
	}

	.fa-angle-left.collapse-icon.on-dashboard-collapse {
		visibility: hidden;
	}

	.fa-angle-right.collapse-icon.on-dashboard-collapse {
		visibility: hidden;
	}

	.fa-angle-right.collapse-icon {
		visibility: hidden;
	}
	.left-nav-content {
		padding-left: 0;
		display: inline-block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}

}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
    .legacy {
        margin-top: 0;
    }
}